<!-- Card: Address Building Documents -->
<div class="card">
    <div class="card-header">
        <h1>Aadressil asuva hoonega seonduvad dokumendid ja failid</h1>
        <p>B12-s <span class="text-muted">/</span> PNI-s <span class="text-muted">/</span> Geopangas <span class="text-muted">/</span> Geopank API-s hoonega seotud dokumendid (kuvatakse ainult "hoone plaan", "sisevõrgu skeem" tüüpi
            dokumendid).</p>
    </div>
    <div class="card-body">

        <div id="tab-address-documents-table"></div>

    </div>
</div>